//上线通知
export const useUcOnline = (phpToken: any, refreshToken: any) => {
    let httpUrl = import.meta.env.VITE_SINGLE_URL + "uc/online";
    fetch(httpUrl, {
        method: "POST",
        credentials: "include",
        keepalive: true,
        headers: {
            Authorization: phpToken,
            "Refresh-Authorization": refreshToken
        }
    });
};
